---
LKP_SERVER: inn
testcase: piglit
default-monitors:
  wait: pre-test
  vmstat: 
default-watchdogs:
  watch-oom: 
  watchdog: 
cpufreq_governor: performance
commit: 1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd
model: Broadwell ULT
nr_cpu: 4
memory: 4G
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2MH120A2_LNEL112500AB120CGN-part1"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2MH120A2_LNEL112500AB120CGN-part2"
timeout: 30m
piglit:
  group: igt-056
testbox: lkp-bdw02
tbox_group: lkp-bdw02
kconfig: x86_64-rhel
enqueue_time: 2015-05-18 18:47:26.811357055 +08:00
user: lkp
queue: cyclic
compiler: gcc-4.9
head_commit: 1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd
base_commit: e26081808edadfd257c6c9d81014e3b25e9a6118
branch: linux-devel/devel-hourly-2015052300
kernel: "/pkg/linux/x86_64-rhel/gcc-4.9/1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd/vmlinuz-4.1.0-rc4-wl-03205-g1c55fcf"
rootfs: debian-x86_64-2015-02-07.cgz
result_root: "/result/piglit/performance-igt-056/lkp-bdw02/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd/0"
job_file: "/lkp/scheduled/lkp-bdw02/cyclic_piglit-performance-igt-056-x86_64-rhel-CYCLIC_HEAD-1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd-0-20150518-75483-1vdazk0.yaml"
dequeue_time: 2015-05-23 01:55:19.887045234 +08:00
max_uptime: 1800
initrd: "/osimage/debian/debian-x86_64-2015-02-07.cgz"
bootloader_append:
- root=/dev/ram0
- user=lkp
- job=/lkp/scheduled/lkp-bdw02/cyclic_piglit-performance-igt-056-x86_64-rhel-CYCLIC_HEAD-1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd-0-20150518-75483-1vdazk0.yaml
- ARCH=x86_64
- kconfig=x86_64-rhel
- branch=linux-devel/devel-hourly-2015052300
- commit=1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd
- BOOT_IMAGE=/pkg/linux/x86_64-rhel/gcc-4.9/1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd/vmlinuz-4.1.0-rc4-wl-03205-g1c55fcf
- max_uptime=1800
- RESULT_ROOT=/result/piglit/performance-igt-056/lkp-bdw02/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd/0
- LKP_SERVER=inn
- |2-


  earlyprintk=ttyS0,115200 systemd.log_level=err
  debug apic=debug sysrq_always_enabled rcupdate.rcu_cpu_stall_timeout=100
  panic=-1 softlockup_panic=1 nmi_watchdog=panic oops=panic load_ramdisk=2 prompt_ramdisk=0
  console=ttyS0,115200 console=tty0 vga=normal

  rw
lkp_initrd: "/lkp/lkp/lkp-x86_64.cgz"
modules_initrd: "/pkg/linux/x86_64-rhel/gcc-4.9/1c55fcf5811789cdb5a4389f6e2c04ed98aa4ecd/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-2015-02-07.cgz/lkp.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/run-ipconfig.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/piglit.cgz,/lkp/benchmarks/piglit.cgz"
job_state: finished
loadavg: 0.44 0.24 0.10 1/109 655
start_time: '1432317383'
end_time: '1432317527'
version: "/lkp/lkp/.src-20150522-100534"

